<?xml version="1.0" encoding="utf-8"?>
<exercise template="circle1">
	<title><![CDATA[I can <b>communicate in an airport</b>]]></title>
	<rubric><![CDATA[<b>Click, listen, and say.</b>]]></rubric>
	<words>
		
		
		<word audio="u56_sa_01_p1.mp3">passengers</word>
		<word audio="u56_sa_02_p1.mp3">luggage</word>
		<word audio="u56_sa_03_p1.mp3">bag</word>
		<word audio="u56_sa_04_p1.mp3">scales</word>
		<word audio="u56_sa_05_p1.mp3">check-in desk</word>
		<word audio="u56_sa_06_p1.mp3">trolley</word>
		<word audio="u56_sa_07_p1.mp3">aisle seat</word>
		<word audio="u56_sa_08_p1.mp3">boarding card</word>

	</words>
</exercise>

	<!-- NOTES

sample  1:  <word>cheese</word>
	used if audio filename matches the word exactly but with  .mp3
	
sample  2:  <word audio="packofbisc.m;p3">packet of buiscuits</word>
	used in all other cases
	
	
	-->